استوديو المنتج
صور المنتج1 / 1
D-Link / ملف المنتج
D-Link DES-3225G
D-Link DES-3225G مفتاح
رمز التخزين التعريفي: DES-3225G
D-Link DES-3225G, Gözetilmiş, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
D-Link DES-3225G مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
دعم الطاقة عبر Ethernet Poe
لا
تقنية تمديد إيثرنت الألياف الضوئية
1000BASE‑SX, 100BASE-FX
عدد مدخلات النحاس لإيثرنت السريع
24
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
فتحة ExpressCard
لا
اتصال الألياف الضوئية
SC
نقاط اتصال قناة الألياف
3
الأمان
UL1950, CSA950, En60950
إعلانات المطابقة
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
5 - 95%
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
العمق
العرض
تركيب الرف
نعم
الارتفاع
لون المنتج
دعم التحكم أكيس
نعم
نوع المفتاح
عامل الشكل
طباعة ثنائية الوجه الكاملة
نعم
عدد المراوح
2 fan(lar)
فلترة عنوان MAC
نعم
نوع الألياف
Çok-modlu
مدخل وحدة التحكم
RS-232
دعم MIB
MIB-II RFC 1213, Bridge MIB RFC 1493, RMON MIB RFC1757, D-Link Enterprise MIBs
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
بروتوكولات الإدارة
SNMP, TFTP, RMON Group 1, 2, 3, 9
®